{
  "name": "{{ agave.appsPrefix }}-vcftools-trim-indels-gf2",
  "version": "0.1.16.01",
  "label": "Trim indels with VCFTools",
  "defaultNodeCount": 1,
  "defaultMemoryPerNode": 1,
  "defaultProcessorsPerNode": 1,
  "executionType": "HPC",
  "parallelism": "SERIAL",
  "checkpointable": false,
  "executionSystem": "{{ agave.executionSystem }}",
  "deploymentPath": "{{ agave.appsDir }}/vcftools-trim-indels-gf2-0.1.16-01",
  "deploymentSystem": "{{ agave.deploymentSystem }}",
  "templatePath": "vcftools-trim-indels-gf2.sh",
  "testPath": "test/test.sh",
  "inputs": [
    { "id": "input",
      "value": {
        "required": true,
        "default": ""
      }
    }
  ],
  "parameters": [
    { "id": "output",
      "value": {
        "required": true,
        "type": "string"
      }
    },
    { "id": "exec_method",
      "value": {
        "required": true,
        "default": "auto",
        "type": "string"
      }
    },
    { "id": "exec_init",
      "value": {
        "required": true,
        "default": "",
        "type": "string"
      }
    }
  ]
}